Subject: [cgasec] cgasec Bar BOF Confirmation

From: Margaret Wasserman <[email-masked]>
Date: Wed, 28 Jul 2010 18:04:30 +0200

Hi All,

This is just to confirm that we will be holding a cgasec Bar BOF in  
the NH Maastricht bar tomorrow (Thursday) evening from 7:30pm until  
8:30pm.  This will be an old-fashioned bar BOF (in a bar, no  
presentations) for people who are interested in doing work in this  
area, so that we can discuss our options for getting the work started.

Let's try to get there quickly after the plenary, so we can claim some  
space.

Margaret